/* Cancel button */
"Cancel" = "취소";

/* Ok button title in Offset Curve Dialog */
"Offset" = "오프셋";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "획의 설정";

/* OK button */
"OK" = "확인";

